/*------------------------------------------------------------------//
//	Responsive System												//
//------------------------------------------------------------------*/
@media screen and (min-width: 1200px) { /* PC 1200+  */
	header nav#menu h1.menuAc {display: none !important;}	
}
@media screen and (max-width: 1199px) and (min-width:960px) { /* PC 960+ ~ 1200 */
	nav#menu ul {display: none;}
	header #header-top {font-size: 13px !important;}
	header nav#menu h1.menuAc {display: block !important; top:5px !important;}
	#home-bar {height: 340px !important;}
	#home-bar h1 {font-size: 40px !important;}
	#home-bar ul li {height: 335px !important;width: 335px !important;}
	#home-bar ul li:nth-child(2) {left: 185px !important;}
	#home-bar ul li:nth-child(3) {left: 365px !important;}
	#home-bar ul li article {padding: 20px 25px !important; }
	#home-bar ul li article h1 {font-size: 18px !important; margin-bottom: 10px !important;}
	#home-bar ul li article p {font-size: 11px !important;}
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 33% !important;}
	#services ul li {width: 50% !important; float: left !important;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 308px  !important; float: none !important; display: inline-block !important; text-align: left !important;}
	#three-step-translation ul li:nth-child(2):before {bottom: -50px !important;  right: auto !important;  margin-right: -17px !important;  top: auto !important;  left: -44px !important; content:"\f063" !important;}
	#three-step-translation ul li:nth-child(3) {margin-top: 45px !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#three-step-translation ul li ul li:nth-child(3) {margin-top: 5px !important;}
	#our-services ul {position: relative;top: 65px;}
	body.mobile-menu-active  {left: 20% !important;}
}
@media screen and (max-width: 959px) and (min-width:768px) { /* TABLET 768+ ~ 960 */
	nav#menu ul {display: none;}
	header figure#logo {width: 300px !important; height: 120px !important; float: none !important; margin: 0 auto !important;}
	header #header-top {text-align: center !important; line-height: 25px !important;}
	header #header-top #social-accounts, header #header-top #flags {float: none !important; text-align: center !important; margin-right: 0 !important; display: inline-block !important; width: 100% !important; padding: 5px 0 !important; line-height: 25px !important;}
	header #header-top #social-accounts li, header #header-top #flags li {float: none !important; display: inline-block !important;}
	header #header-top .elements {float: none !important; display: inline-block !important; margin: 0 5px !important;}
	#home-bar {height: auto !important;}
	#home-bar h1 {font-size: 35px !important;}
	#home-bar ul {text-align: center !important;}
	#home-bar ul li {position: relative !important; float: left !important; display: inline-block !important; left: auto !important; right: auto !important; width: 335px !important; height: 335px !important;margin: 10px;}
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 49% !important;}
	#services ul li {margin: 10px 0 !important;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 359px  !important; float: none !important; display: inline-block !important; text-align: left !important; margin: 10px 0 !important;}
	#three-step-translation ul li:before {display: none !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#mobile-menu ul li a span {display: none;}
} 
@media screen and (max-width: 767px) and (min-width:640px) { /* TABLET 640+ ~ 768 */
	nav#menu ul {display: none;}
	header figure#logo {width: 300px !important; height: 120px !important; float: none !important; margin: 0 auto !important;}
	header #header-top {text-align: center !important; line-height: 25px !important;}
	header #header-top #social-accounts, header #header-top #flags {float: none !important; text-align: center !important; margin-right: 0 !important; display: inline-block !important; width: 100% !important; padding: 5px 0 !important; line-height: 25px !important;}
	header #header-top #social-accounts li, header #header-top #flags li {float: none !important; display: inline-block !important;}
	header #header-top .elements {float: none !important; display: inline-block !important; margin: 0 5px !important;}
	#home-bar {height: auto !important;}
	#home-bar h1 {font-size: 35px !important;}
	#home-bar ul {text-align: center !important;}
	#home-bar ul li {position: relative !important; float: left !important; display: inline-block !important; left: auto !important; right: auto !important; margin: 10px 5px !important; width: 335px !important; height: 335px !important;}
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 49% !important;}
	#services ul li {margin: 10px 0 !important;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 359px  !important; float: none !important; display: inline-block !important; text-align: left !important; margin: 10px 0 !important;}
	#three-step-translation ul li:before {display: none !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#mobile-menu ul li a span {display: none;}
}
@media screen and (max-width: 639px) and (min-width:480px) { /* MOBILE 480+ ~ 640 */
	nav#menu ul {display: none;}
	header nav#menu h1.menuAc {right: 8px !important;}
	header figure#logo {width: 300px !important; height: 120px !important; float: none !important; margin: 0 auto !important;}
	header #header-top {text-align: center !important; line-height: 25px !important;}
	header #header-top #social-accounts, header #header-top #flags {float: none !important; text-align: center !important; margin-right: 0 !important; display: inline-block !important; width: 100% !important; padding: 5px 0 !important; line-height: 25px !important;}
	header #header-top #social-accounts li, header #header-top #flags li {float: none !important; display: inline-block !important;}
	header #header-top .elements {float: none !important; display: inline-block !important; margin: 0 5px !important;}
	#home-bar {height: auto !important;}
	#home-bar h1 {font-size: 35px !important;}
	#home-bar ul {text-align: center !important;}
	#home-bar ul li {position: relative !important; float: none !important; display: inline-block !important; left: auto !important; right: auto !important; margin: 10px 0 !important;  }
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 100% !important; margin: 10px 0 !important;}
	#services {padding: 25px 0 !important;}
	#services ul li {margin: 20px 0 !important;}
	#three-step-translation {padding: 25px 0 !important;}
	#three-step-translation figure#icon {top:-20px !important;}
	#three-step-translation figure#icon img {width: 250px;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 359px  !important; float: none !important; display: inline-block !important; text-align: left !important; margin: 10px 0 !important;}
	#three-step-translation ul li:before {display: none !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#mobile-menu ul li a span {display: none;}
}
@media screen and (max-width: 479px) and (min-width: 320px) { /* MOBILE 320+ ~ 480 */
	nav#menu ul {display: none;}
	header nav#menu h1.menuAc {right: 30px !important; top: -100px !important;}
	header figure#logo {width: 225px !important; height: 95px !important; float: none !important; margin: 0 auto !important;}
	header figure#logo a {margin-top: -40px !important;}
	header figure#logo a img {width: 80% !important; margin:42px auto !important;}
	header #header-top {text-align: center !important; line-height: 25px !important; padding: 10px !important;}
	header #header-top #social-accounts, header #header-top #flags {float: none !important; text-align: center !important; margin-right: 0 !important; display: inline-block !important; width: 100% !important; padding: 5px 0 !important; line-height: 25px !important;}
	header #header-top #social-accounts li, header #header-top #flags li {float: none !important; display: inline-block !important;}
	header #header-top .elements {float: none !important; display: inline-block !important; margin: 0 5px !important;}
	#home-bar {height: auto !important;}
	#home-bar h1 {font-size: 35px !important;}
	#home-bar ul {text-align: center !important;}
	#home-bar ul li {position: relative !important; min-height: 300px !important; float: none !important; display: inline-block !important; left: auto !important; right: auto !important; margin: 10px 0 !important; width: 290px !important; height: 290px!important;}
	#home-bar ul li article {padding: 20px 30px 40px 30px !important;}
	#home-bar ul li h1 {font-size: 20px !important; margin-bottom: 10px !important;}
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 100% !important; margin: 10px 0 !important;}
	#services {padding: 25px 0 !important;}
	#services ul li {margin: 20px 0 !important;}
	#services ul li h1 {font-size: 18px !important;}
	#services ul li a {line-height: 45px !important; font-size: 15px !important;}
	#three-step-translation {padding: 25px 0 !important;}
	#three-step-translation figure#icon {top:-20px !important;}
	#three-step-translation figure#icon img {width: 250px;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 100%  !important; float: none !important; display: inline-block !important; text-align: left !important; margin: 10px 0 !important;}
	#three-step-translation ul li:before {display: none !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#mobile-menu ul li a span {display: none;}
	.owl-theme .owl-controls .owl-page {display: none !important;}
	li.item.full-image {/* width: 73% !important; */}
}
@media screen and (max-width: 319px) and (min-width: 240px) { /* MOBILE 240+ ~ 320 */
	nav#menu ul {display: none;}
	header nav#menu h1.menuAc {right: 8px !important; top: -100px !important;}
	header figure#logo {width: 225px !important; height: 95px !important; float: none !important; margin: 0 auto !important;}
	header #header-top {text-align: center !important; line-height: 25px !important; padding: 10px !important;}
	header #header-top #social-accounts, header #header-top #flags {float: none !important; text-align: center !important; margin-right: 0 !important; display: inline-block !important; width: 100% !important; padding: 5px 0 !important; line-height: 25px !important;}
	header #header-top #social-accounts li, header #header-top #flags li {float: none !important; display: inline-block !important;}
	header #header-top .elements {float: none !important; display: inline-block !important; margin: 0 5px !important;}
	#home-bar {height: auto !important;}
	#home-bar h1 {font-size: 35px !important;}
	#home-bar ul {text-align: center !important;}
	#home-bar ul li {position: relative !important; float: none !important; display: inline-block !important; left: auto !important; right: auto !important; margin: 10px 0 !important; width: 260px !important; height: 260px !important;}
	#home-bar ul li article {padding: 20px 30px 40px 30px !important;}
	#home-bar ul li h1 {font-size: 20px !important; margin-bottom: 10px !important;}
	#our-services ul {text-align: center !important;}
	#our-services ul li {float: none !important; display: inline-block !important; width: 100% !important; margin: 10px 0 !important;}
	#services {padding: 25px 0 !important;}
	#services ul li {margin: 20px 0 !important;}
	#services ul li h1 {font-size: 18px !important;}
	#services ul li a {line-height: 45px !important; font-size: 15px !important;}
	#three-step-translation {padding: 25px 0 !important;}
	#three-step-translation figure#icon {top:-20px !important;}
	#three-step-translation figure#icon img {width: 250px;}
	#three-step-translation ul {text-align: center !important;}
	#three-step-translation ul li {width: 100%  !important; float: none !important; display: inline-block !important; text-align: left !important; margin: 10px 0 !important;}
	#three-step-translation ul li:before {display: none !important;}
	#three-step-translation ul li ul li {width: 50% !important; float: left !important;}
	#mobile-menu ul li a span {display: none;}
}